/*
Description: Frankston Gas Conversions & Automotive Service Centre
Author: VACC Web Design
Author URI: http://www.vacc.com.au
*/

<!--- START CSS RESET ----------------------------------------------------------->
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

<!--- END CSS RESET ------------------------------------------------------------->

<!--- START CLEARFIX RESET ------------------------------------------------------------->

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */

<!--- END CLEARFIX RESET ------------------------------------------------------------->

html {
	width:100%;
	height: 100%;
	padding: 0;
	margin: 0;
}

body {
	background: transparent;
	font: normal 14px arial, helvetica, sans-serif;
	margin: 0;
	padding: 0;
}

#fancybox-wrap {
	z-index: 9999 !important;
}

#wrapper {
	float: left;
	width: 100%;
	height: 100%;
}

.bghome {
	background: url('img/bg.png') repeat-x center 168px transparent;
}

.bgbody {
	background: url('img/bgbody.png') repeat-x center 168px transparent;
}

#container {
	width: 900px;
	margin: 0 auto 0 auto;
	background: transparent;
}

#header {
	float: left;
	width: 900px;
	height: 133px;
	background: transparent;
}

#headerLeft {
	float: left;
	width: 600px;
	height: 133px;
	background: transparent;
}

#headerRight {
	float: left;
	width: 300px;
	height: 133px;
	background: transparent;
}

#headerGetDirections {
	float: right;
	width: 274px;
	height: 17px;
	background: transparent;
}

#headerPhone {
	float: right;
	width: 296px;
	height: 64px;
	background: transparent;
	margin: 20px 0 0 0;
}

#headerAddress {
	float: left;
	width: 300px;
	height: 14px;
	background: transparent;
	margin: -15px 0 0 0;
	text-align: right;
	font: normal 17px Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #303030;
	letter-spacing: -1px;
}

#navigation {
	float: left;
	position: relative;
	z-index: 9998;
	width: 900px;
	height: 58px;
	background: url('img/bgnav.png') repeat-x center center transparent;
	font: normal 16px Lucida Sans Unicode, Lucida Grande, sans-serif;
	line-height: 16px;
	color: #fff;
	text-align: center;
}

.nav {
	height: 45px;
}

.navspacer {
	vertical-align: middle;
	padding: 0 15px;
}

.main_dnnmenu_rootitem {
	height: 45px;
	background: none;
	font: normal 16px Lucida Sans Unicode, Lucida Grande, sans-serif;
	color: #fff;
	text-align: center;
}
.main_dnnmenu_rootitem_hover {
	height: 45px;
	color: #666;
}
.main_dnnmenu_rootitem_selected {
	height: 45px;
	color: #ccc;
}
.main_dnnmenu_rootitem_selected img {
	
}
.MainMenu_MenuIcon {
	border: 0px !important;
}

.MainMenu_MenuArrow {
	border: 0px !important;
}

.main_dnnmenu_submenu {
    background-color: #363636;
    border: 1px solid gray;
    cursor: pointer;
    font-size: 9pt;
    line-height: 48px;
    position: absolute;
    z-index: 9999 !important;
	margin: 10px 0 0 0;
}
.main_dnnmenu_submenu td {
	min-width: 100px;
    line-height: 20px;
    padding: 5px 5px;
	text-align: left;
}
.main_dnnmenu_itemhover {
    background-color: #000;
	color: #900;
}
.icn {
	display: none;
}

.slideshow {
	float: left;
	position: relative;
	z-index: 99;
	width: 886px;
	height: 311px;
	background: url('img/bgslideshow.png') no-repeat center top transparent;
	margin: 10px 0 0 0;
	padding: 8px 8px 20px 8px;
}

#homeboxes {
	float: left;
	width: 900px;
	background: transparent;
}

.homeboxbodytext {
	font: normal 12px Lucida Sans Unicode, Lucida Grande, sans-serif;
	line-height: 140%;
	color: #767575;
}

.homebox1 {
	float: left;
	width: 290px;
	min-height: 200px;
	background: transparent;
	margin: 0 15px 0 0;
}

.homebox2 {
	float: left;
	width: 290px;
	min-height: 200px;
	background: transparent;
	margin: 0 15px 0 0;
}

.homebox3 {
	float: left;
	width: 290px;
	min-height: 200px;
	background: transparent;
}

#bodyWrap {
	float: left;
	width: 900px;
	background: transparent;
	margin: 20px 0 20px 0;
}

.c_DNN6_Header .Head {
	font: normal 30px Lucida Sans Unicode, Lucida Grande, sans-serif !important;
    color: #fff !important;
    line-height: 54px !important;
    padding: 0 0 30px 10px !important;
    text-shadow: none !important;
    text-transform: none !important;
}

.Normal, .NormalDisabled, .NormalDeleted {
    font-size: 15px !important;
    font-weight: normal !important;
	line-height: 140%;
}

.banner {
	float: left;
	width: 656px;
	height: 156px;
	background: url('img/bgbanner.png') no-repeat center center transparent;
	padding: 2px 2px 16px 2px;
}

#gascalcAd {
	float: left;
	width: 210px;
	height: 175px;
	background: transparent;
	margin: 0 0 0 30px;
}

.bookingForm {
	float: left;
	width: 270px;
	min-height: 300px;
	background: #e0dfdf;
}

.DnnModule-CompleteFeedbackDesigner {
	padding: 10px;
}

.booking h1 {
	display: none;
}

.bookingForm .NormalTextBox {
	border: none !important;
    font-size: 14px !important;
    font-weight: normal !important;
}

.bookingForm .SubHead {
	font: normal 14px Lucida Sans Unicode, Lucida Grande, sans-serif !important;
	color: #064867 !important;
}

#contentpaneWrap {
	float: left;
	width: 600px;
	min-height: 300px;
	background: url('img/bgtitle.png') no-repeat center top transparent;
	margin: 12px 0 0 30px;
}

.contentpane {
	float: left;
	width: 100%;
	height: 100%;
	background: transparent;
}

#footerWrap {
	float: left;
	width: 100%;
	height: 151px;
	background: url('img/bgfooter.png') repeat-x top center transparent;
	padding: 21px 0 0 0;
}

#footer {
	width: 900px;
	height: 151px;
	margin: 0 auto 0 auto;
	background: transparent;
}

#footerLeft {
	float: left;
	width: 300px;
	height: 151px;
	background: transparent;
}

#footerMiddle {
	float: left;
	width: 300px;
	height: 91px;
	background: transparent;
	padding: 60px 0 0 0;
	text-align: center;
	font: normal 12px Arial, Helvetica, Sans-serif;
	color: #c3c3c3;
}

#footerRight {
	float: left;
	width: 300px;
	height: 151px;
	background: transparent;
	text-align: right;
}


